Depended by: lxqt-base

Recommended by: kde-base